OVITO(1)

NAME
Ovito - Open Visualization Tool

SYNOPSIS
ovito [options]

DESCRIPTION
OVITO - Open Visualization Tool

OPTIONS

-h, --help
    Shows this list of program options and exits.

-v, --version
    Prints the program version and exits.

--nthreads <N>
    Sets the number of parallel threads to use for computations.

--nogui
    Run in console mode without displaying a graphical user interface.

--noviewports
    Do not create any viewports (for debugging purposes only).